{
  "name": "client-babylonjs-pure",
  "version": "1.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build && node scripts/postbuild.cjs",
    "preview": "vite preview"
  },
  "dependencies": {
    "@babylonjs/core": "^7.0.0",
    "@babylonjs/loaders": "^7.0.0",
    "axios": "^1.6.0",
    "js-yaml": "^4.1.0",
    "js-md5": "^0.8.3",
    "pako": "^2.1.0",
    "ws": "^8.14.0"
  },
  "devDependencies": {
    "@rollup/plugin-terser": "^0.4.4",
    "typescript": "^5.4.0",
    "vite": "^5.0.0"
  }
}
